#include "OptoSkyManager.h"

OptoSkyManager::OptoSkyManager(QObject *parent)
	: QObject(parent)
{
}

OptoSkyManager::~OptoSkyManager()
{
}

void OptoSkyManager::optall()
{

}

void OptoSkyManager::getdata()
{

}

void OptoSkyManager::readconnect()
{

}

void OptoSkyManager::loadtcp()
{

}

bool OptoSkyManager::readbutdonothing(int size)
{
	return true;
}

bool OptoSkyManager::reloadtcp()
{
	return true;
}

void OptoSkyManager::ChangeArrEnding(float *data, int lenth)
{

}

void OptoSkyManager::conecet()
{

}

void OptoSkyManager::sendMessage()
{

}

void OptoSkyManager::onReciveData()
{

}

void OptoSkyManager::sendgotdata()
{

}

void OptoSkyManager::ComFromUI(QString commom)
{

}

void OptoSkyManager::ondisconnect()
{

}

void OptoSkyManager::ReadError(QAbstractSocket::SocketError)
{

}


